@charset "utf-8";
/* CSS Document */

body {
	font: 14px "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 180%;
	behavior: url("../other/csshover2.htc");/* IE hover*/
	background-color: #000;
	color: #FFF;
}
a {
	color: #00c7ff;
	display: inline-block;
	border: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img:hover, header .logo a:hover, a:hover, #side .bnr a:hover, .site-summary a:hover, footer a:hover, button:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
	-moz-opacity: 0.8;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8;              /* Safari 1.x */
	zoom: 1;
}
a.no_op {
	cursor: default;
}
a.no_op:hover {
	opacity: 1;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity: 1;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1;              /* Safari 1.x */
	zoom: 1;
}
.hdn {
	display: none;
}
.no_hover_effect:hover {
	opacity: 1;
	filter: alpha(opacity=1);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=1)";  /* ie 8 */
	-moz-opacity: 1;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1;              /* Safari 1.x */
	zoom: 1;
}
table {
	font-size: inherit;
}
th, td {
	text-align: left;
}
.bg {
	margin: 0 auto;
	width: 958px;
	border-left: solid 1px #808080;
	border-right: solid 1px #808080;
}
header {
	width: 958px;
	height: 267px;
	float: left;
	line-height: 0;
	background-image: url(../../images/theme/t01/bg_hdr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: solid 1px #808080;
}
.theme_01 header {
	background-image: url(../../images/theme/t01/bg_hdr.jpg);
}
.theme_02 header {
	background-image: url(../../images/theme/t02/bg_hdr.jpg);
}
.theme_03 header {
	background-image: url(../../images/theme/t03/bg_hdr.jpg);
}
.theme_04 header {
	background-image: url(../../images/theme/t04/bg_hdr.jpg);
}
.theme_05 header {
	background-image: url(../../images/theme/t05/bg_hdr.jpg);
}
.theme_06 header {
	background-image: url(../../images/theme/t06/bg_hdr.jpg);
}
.theme_07 header {
	background-image: url(../../images/theme/t07/bg_hdr.jpg);
}
header h1 {
	text-indent: -99999px;
	line-height: 0;
	background-image: url(../../images/cmn/hdr_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 273px;
	height: 85px;
	margin: 76px 0 31px 114px;
	float: left;
	display: inline;
}
.rss a {
	text-indent: -99999px;
	line-height: 0;
	background-image: url(../../images/cmn/rss.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 64px;
	/*width: 60px;*/
	height: 28px;
	/*height: 22px;*/
	margin: 22px 8px 178px 0px;
	/*margin: 192px 8px 14px 0px;*/
	float: right;
	display: inline;
}
header .twitter {
	width: 150px;
	height: 28px;
	margin: 22px 38px 122px 0px;
	/*margin: 192px 8px 14px 0px;*/
	float: right;
	display: inline;
}
header nav {
	clear: both;
}
header nav ul li {
	float: left;
}
header nav ul li a {
	display: inline;
	float: left;
	text-indent: -99999px;
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 0;
}
header nav ul li.gnav_01 a {
	background-image: url(../../images/cmn/gnav_01.png);
	width: 53px;
	height: 34px;
	margin: 0 98px 0 55px;
}
header nav ul li.gnav_02 a {
	background-image: url(../../images/cmn/gnav_02.png);
	width: 73px;
	height: 34px;
	margin: 0 96px 0 0;
}
header nav ul li.gnav_03 a {
	background-image: url(../../images/cmn/gnav_03.png);
	width: 57px;
	height: 34px;
	margin: 0 86px 0 0;
}
header nav ul li.gnav_04 a {
	background-image: url(../../images/cmn/gnav_04.png);
	width: 84px;
	height: 34px;
	margin: 0 82px 0 0;
}
header nav ul li.gnav_05 a {
	background-image: url(../../images/cmn/gnav_05.png);
	width: 73px;
	height: 34px;
	margin: 0 99px 0 0;
}
header nav ul li.gnav_06 a {
	background-image: url(../../images/cmn/gnav_06.png);
	width: 47px;
	height: 34px;
	margin: 0 0 0 0;
}
footer {
	width: 958px;
	height: 96px;
	clear: both;
	color: #FFF;
	background-image: url(../../images/theme/t01/bg_ftr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top: solid 1px #808080;
	/*font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	line-height: 150%;
}
.theme_01 footer {
	background-image: url(../../images/theme/t01/bg_ftr.jpg);
}
.theme_02 footer {
	background-image: url(../../images/theme/t02/bg_ftr.jpg);
}
.theme_03 footer {
	background-image: url(../../images/theme/t03/bg_ftr.jpg);
}
.theme_04 footer {
	background-image: url(../../images/theme/t04/bg_ftr.jpg);
}
.theme_05 footer {
	background-image: url(../../images/theme/t05/bg_ftr.jpg);
}
.theme_06 footer {
	background-image: url(../../images/theme/t06/bg_ftr.jpg);
}
.theme_07 footer {
	background-image: url(../../images/theme/t07/bg_ftr.jpg);
}
footer p {
	font-size: 12px;
	margin: 18px 0 0 49px;
}
footer p .copy {
	font-size: 14px;
}
.main {
	background-image: url(../../images/theme/t01/bg_main.jpg);
	background-repeat: repeat;
	background-position: left top;
	float: left;
	width: 958px;
}
.theme_01 .main {
	background-image: url(../../images/theme/t01/bg_main.jpg);
}
.theme_02 .main {
	background-image: url(../../images/theme/t02/bg_main.jpg);
}
.theme_03 .main {
	background-image: url(../../images/theme/t03/bg_main.jpg);
}
.theme_04 .main {
	background-image: url(../../images/theme/t04/bg_main.jpg);
}
.theme_05 .main {
	background-image: url(../../images/theme/t05/bg_main.jpg);
}
.theme_06 .main {
	background-image: url(../../images/theme/t06/bg_main.jpg);
}
.theme_07 .main {
	background-image: url(../../images/theme/t07/bg_main.jpg);
}
.no_main_bg .main {
	background-image: none;
	background-color: #000;
}
.cont_left {
	float: left;
	width: 538px;
	margin: 43px 0 200px 50px;
	display: inline;
}
.cont_all {
	float: left;
	width: auto;
	margin: 43px 0 0px 50px;
	display: inline;
}
.cont_right {
	float: right;
	width: 280px;
	display: inline;
	padding: 13px 0 5px 0;
	margin: 67px 54px 0 0;
/*
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.69);
*/
}
.cont_right dt {
	text-align: center;
	/*margin: 0 0 20px 0;*/
	line-height: 0;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.69);
	padding: 20px 0 10px 0;
}
.cont_right dd {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.69);
	padding: 5px;
	/*margin: 0 18px;*/
}
.cont_right .youtubethum {
	text-align: center;
	background-color: transparent;
	margin: 20px 0 0 0;
}
.wn_list {
	height: 320px;
	overflow: auto;
	margin: 0 0 30px 0;
}
.wn_list p, .wn_list li {
	margin: 0 0 1.5em 0;
}
.ttl {
	margin: 0 0 25px 0;
	border-bottom: solid 1px #838c81;
	padding: 0 0 11px 0;
	line-height: 0;
	width: 538px;
}
.post_list {
	margin: 0 0 50px 0;
}
.post_list img {
	margin: 5px 0;
}
.date {
	color: #fa80ff;
	margin: 0 0 1em 0;
}
.paging {
	text-align: center;
	/* font-family: "Times New Roman", Times, serif;*/
}
.paging a, .paging span {
	color: #FFF;
	padding: 0 6px;
	line-height: 100%;
	display: inline;
	margin: 0;
}
.bnr {
	clear: both;
}
.bnr li {
	float: left;
	width: 200px;
	margin: 0 0 0 16px;
	padding: 0 0 29px 0;
	display: inline;
}
.bnr li.first {
	margin: 0 0 0px 56px;
}
.cont_all .bnr li.first {
	margin: 0 0 29px 6px;
}
/*
	link
*/

.link_left {
	float: left;
	width: 321px;
	display: inline;
	margin: 0 0 117px 0;
	/*font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
}
.link_left table {
	margin: 32px 0 0 0;
}
.link_left table th {
	padding: 0 15px 0 0;
}
.link_right {
	float: left;
	width: 290px;
	padding: 54px 0 0 0;
	display: inline;
	/*font-family: "Times New Roman", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
}
.link_right p {
	margin: 0 0 32px 0;
}
.bnr li span {
	color: #FFF;
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 160%;
	padding: 10px 0 0 0;
}
.bnr li a:hover {
	color: #FFF;
}
.link_atten {
	font-size: 10px;
	margin: 0px 0 10px 50px;
	clear: both;
	padding:100px 0 0 0;
}
.links li {
	float: left;
	width: 180px;
	margin: 0 0 29px 0;
	display: inline;
}
.links li span {
	font-size: 10px;
	display: block;
	margin: 0 0 0 10px;
}
/*
	event
*/
.event_table {
	margin: 0 0 100px 0;
}
.event_table, .event_table th, .event_table td {
	border: solid 1px #828781;
}
.event_table th, .event_table td {
	padding: 9px;
}
.event_table th {
	width: 65px;
	text-align: center;
	vertical-align: middle;
}
.event_table td {
	width: 473px;
}
.event_green {
	color: #00ff6e;
}
.event_table a {
	color: #dc4c78;
	text-decoration: underline;
}
.event_table a:hover {
	text-decoration: none;
}
/*
	profile
*/

.profile_left {
	float: left;
	width: 296px;
	margin: 0 0 209px 0;
	padding: 38px 0 0 0;
	display: inline;
}
.profile_right {
	float: left;
	width: 296px;
	margin: 0 0 209px 0;
	padding: 38px 0 0 0;
	display: inline;
}
.profile_left p, .profile_right p {
	margin: 0 0 30px 0;
}
/*
	gallery
*/
.gallery_list {
	padding: 13px 0 111px 0;
	width: 858px;
}
.gallery_list h2 {
	margin: 0 0 21px 0;
	text-align: center;
	font-size: 18px;
}
.gallery_list table {
	margin: 0 0 45px 0;
	width: 858px;
}
.gallery_list table td {
	text-align: center;
	vertical-align: middle;
}
.gallery_list .prev, .gallery_list .next {
	width: 28px;
}
.item_list{
	margin:0 0 0 20px;
	overflow:hidden;
	width:782px;
	height:128px;
}
.item_list li{
	float:left;
	width:128px;
	height:128px;
}
.item_list li table{
	margin:0;
	width:100%;
	height:100%;
}
.item_list li table td img{
	vertical-align:middle;
	text-align:center;
}
div.gallery_detail {
	width: 858px;
	padding: 42px 0 0px 0;
	margin: 0 0 18px 0;
}
table.gallery_detail {
	width: 858px;
	padding: 0 0 0 0;
	margin: 0 0 18px 0;
}
.gallery_detail td {
	padding: 0 0 0 0;
	vertical-align: bottom;
	text-align: center;
}
.gallery_detail .img_main {
	width: 567px;
	padding:;
}
.prod_list {
	padding: 16px 0 0 0;
	margin: 0 0 39px 0;
}
.prod_list p {
	margin: 0 0 35px 0;
}
.no_main_bg a {
	color: #1080ff;
}
.image_02_01, .image_02_02 {
	margin: 0 0 97px 0;
	text-align: center;
}
/*
	products
*/


.prod_left {
	float: left;
	width: 255px;
}
.prod_left li {
	margin: 0 0 27px 0;
}
.prod_right {
	float: left;
	width: 539px;
}
.prod_right_list {
	float: left;
	width: 250px;
	margin: 40px 0 31px 0;
	display: inline;
}
.prod_right_list li {
	margin: 0 0 5px 0;
}
.prod_right_list li a {
	color: #FFF;
}
.prod_right_detail {
	float: left;
	width: 288px;
	text-align: center;
	margin: 80px 0 31px 0;
	display: inline;
}
.prod_right_detail img {
	margin: 0 0 24px 0;
}
.lyrics {
	padding: 60px 0 17px 0;
}
.lyrics .txt {
	line-height: 4em;
	text-align: center;
}
.lyrics p.author {
	line-height: 4em;
	text-align: right;
	width: 400px;
	margin: 0 auto;
}
